CVE-2017-13738

Priority
Low
Description
There is an illegal address access in the _lou_getALine function in
compileTranslationTable.c:346 in Liblouis 3.2.0.
References
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):released (2.5.3-2ubuntu1.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (2.6.4-2ubuntu0.1)
Ubuntu 17.04 (Zesty Zapus):released (3.0.0-3ubuntu0.2)
Ubuntu 17.10 (Artful Aardvark):released (3.0.0-3ubuntu1)
More Information

Updated: 2017-12-15 20:35:42 UTC (commit 13913)